提交 57681122 编写于 作者: S sercan

upgraded meteor version

上级 c9c1427a
......@@ -13,7 +13,7 @@ jquery@1.11.10 # Helpful client-side library
tracker@1.2.0 # Meteor's client-side reactive programming library
es5-shim@4.8.0 # ECMAScript 5 compatibility for older browsers.
ecmascript@0.12.3 # uinEnable ECMAScript2015+ syntax in app code
ecmascript@0.12.4 # uinEnable ECMAScript2015+ syntax in app code
fortawesome:fontawesome
zimme:active-route
......
METEOR@1.8.0.1
METEOR@1.8.0.2
......@@ -3,7 +3,7 @@ allow-deny@1.1.0
arch:ace-editor@1.2.1
arillo:flow-router-helpers@0.5.2
autoupdate@1.5.0
babel-compiler@7.2.3
babel-compiler@7.2.4
babel-runtime@1.3.0
base64@1.0.11
binary-heap@1.0.11
......@@ -24,7 +24,7 @@ ddp-server@2.2.0
deps@1.0.12
diff-sequence@1.1.1
dynamic-import@0.5.1
ecmascript@0.12.3
ecmascript@0.12.4
ecmascript-runtime@0.7.0
ecmascript-runtime-client@0.8.0
ecmascript-runtime-server@0.7.1
......@@ -60,7 +60,7 @@ mobile-status-bar@1.0.14
modern-browsers@0.1.3
modules@0.13.0
modules-runtime@0.10.3
momentjs:moment@2.22.2
momentjs:moment@2.23.0
mongo@1.6.0
mongo-decimal@0.1.0
mongo-dev-server@1.1.0
......@@ -69,7 +69,7 @@ npm-mongo@3.1.1
observe-sequence@1.0.16
okgrow:router-autoscroll@0.1.8
ordered-dict@1.1.0
promise@0.11.1
promise@0.11.2
raix:eventemitter@0.1.3
random@1.1.0
reactive-dict@1.2.1
......
Markdown is supported
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册